//- Component Configuration

//- ------------------------------------

//HEADER
header.l-header.l-header-2.t-header-1.z-index-9

	// Stats In Header
	.pull-left
		.widget-stats-2.stats-2-in-header
			.stats-2-toggler
				i.fa.fa-users
			.stats-2-content
				.l-row.stats-2-header
					.l-span-xs-8.stats-2-title
						h4 Visitors
					.l-span-xs-4.stats-2-icon
						i.fa.fa-users
				.l-row.stats-2-body
					.l-span-xs-8.stats-2-info 3,281
					.l-span-xs-4.stats-2-change
						i.fa.fa-angle-up
						= ' '
						span + 21%

	.pull-left.visible-xl-block
		.widget-stats-2.stats-2-in-header.t-stats-2-5
			.stats-2-toggler
				i.fa.fa-eye
			.stats-2-content
				.l-row.stats-2-header
					.l-span-xs-8.stats-2-title
						h4 Pageviews
					.l-span-xs-4.stats-2-icon
						i.fa.fa-eye
				.l-row.stats-2-body
					.l-span-xs-8.stats-2-info 12,738
					.l-span-xs-4.stats-2-change
						i.fa.fa-angle-down
						= ' '
						span - 135

	.pull-right.hidden-xs
		.widget-stats-2.stats-2-in-header
			.stats-2-toggler
				i.fa.fa-thumbs-up
			.stats-2-content
				.l-row.stats-2-header
					.l-span-xs-8.stats-2-title
						h4 Total Likes
					.l-span-xs-4.stats-2-icon
						i.fa.fa-thumbs-up
				.l-row.stats-2-body
					.l-span-xs-8.stats-2-info 15,674
					.l-span-xs-4.stats-2-change
						i.fa.fa-angle-up
						= ' '
						span + 249

	.pull-right.visible-xl-block
		.widget-stats-2.stats-2-in-header.t-stats-2-5
			.stats-2-toggler
				i.fa.fa-comments
			.stats-2-content
				.l-row.stats-2-header
					.l-span-xs-8.stats-2-title
						h4 Total Comments
					.l-span-xs-4.stats-2-icon
						i.fa.fa-comments
				.l-row.stats-2-body
					.l-span-xs-8.stats-2-info 5,421
					.l-span-xs-4.stats-2-change
						i.fa.fa-angle-up
						= ' '
						span + 178

